EDIT - bug #9914

Series part in nomenclatural sources should have a space prefix if it starts with a letter
01/12/2022 03:44 PM - Andreas Mdller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 100%
Category: cdmlib Estimated time: 0:00 hour
Target version: Release 5.29

Severity: normal Found in Version:

Description

... and if they are not purely numeric

Associated revisions

Revision 5f08d366 - 01/12/2022 03:45 PM - Andreas Miiller

ref #9914 add space before seriesPart in nom.refs.

History

#1 - 01/12/2022 03:56 PM - Andreas Miiller
- Status changed from New to Resolved

- Priority changed from New to Highest

- % Done changed from 0 to 50

#2 - 01/20/2022 10:53 PM - Andreas Miiller
- Tags set to format

- Status changed from Resolved to Closed

#3 - 02/15/2022 03:40 PM - Andreas Miuller

- Target version changed from Release 5.45 to Release 5.29
#4 - 02/15/2022 10:33 PM - Andreas Miiller
- Subject changed from Nomenclatural sources should have a space prefix if they do start with a letter to Series part in nomenclatural sources should

have a space prefix if it starts with a letter

#5 - 02/15/2022 10:33 PM - Andreas Miiller
- % Done changed from 50 to 100

#6 - 03/04/2022 03:45 PM - Andreas Miiller

- Tags changed from format to formatting
